[Config]
Version=770
Type1=Alcatel
Type2=Cisco
Type3=Aastra
Type4=Siemens
Type5=Nortel
Type6=NEC
Type7=DeTeWe
Type8=Avaya
Type9=Lync


[Example]
Name=PBX_Name
H323=1
SIP=0
UseGK=1
RunAsGateway=1
DisableFastStart=1
DisableH245Tunnel=0
RTPBase=0
RTPMax=0
PbxIpAddress=0
ForcedRelease=0
G711PayloadSizeMs=20
G711MaxPayloadSizeMs=240
RFC2833_PayloadType=101
AssertedIdentityMode=0
DisableProcedure1=0

;Path and pdf file for pbx connection documentation
Documentation_DE=
Documentation_FR=
Documentation_EN=
Documentation=


;******************************** Alcatel
[Alcatel_1]
Name=OXE OmniPCX 4400 H.323
H323=1
SIP=0
UseGK=1
RunAsGateway=1
PbxIpAddress=1
Documentation_DE=4xPBX\NVPBX-Alcatel\NVPBX4003_Alcatel_OXE_R8_0_SIP_Configuration_DE.pdf
Documentation_FR=4xPBX\NVPBX-Alcatel\NVPBX4003_Alcatel_OXE_R8_0_SIP_Configuration_DE.pdf
Documentation_EN=4xPBX\NVPBX-Alcatel\NVPBX4003_Alcatel_OXE_R8_0_SIP_Configuration_DE.pdf

[Alcatel_2]
Name=OXE OmniPCX 4400 SIP
H323=0
SIP=1
UseGK=0
RunAsGateway=1
G711PayloadSizeMs=20
G711MaxPayloadSizeMs=240
Documentation_DE=4xPBX\NVPBX-Alcatel\NVPBX4003_Alcatel_OXE_R8_0_SIP_Configuration_DE.pdf
Documentation_FR=4xPBX\NVPBX-Alcatel\NVPBX4003_Alcatel_OXE_R8_0_SIP_Configuration_FR.pdf
Documentation_EN=4xPBX\NVPBX-Alcatel\NVPBX4003_Alcatel_OXE_R8_0_SIP_Configuration_EN.pdf

[Alcatel_3]
Name=OXO OmniPCX Office SIP
H323=0
SIP=1
UseGK=0
RunAsGateway=1
G711PayloadSizeMs=30
G711MaxPayloadSizeMs=90
Documentation_DE=4xPBX\NVPBX-Alcatel\NVPBX4006_Alcatel_OXO_R7_0_SIP_Configuration_DE.pdf
Documentation_FR=4xPBX\NVPBX-Alcatel\NVPBX4006_Alcatel_OXO_R7_0_SIP_Configuration_FR.pdf
Documentation_EN=4xPBX\NVPBX-Alcatel\NVPBX4006_Alcatel_OXO_R7_0_SIP_Configuration_EN.pdf


;******************************** Cisco
[Cisco_1]
Name=Call-Manager H.323
H323=1
SIP=0
UseGK=1
RunAsGateway=1
DisableFastStart=1
Documentation_DE=4xPBX\NVPBX-Cisco\NVPBX4012_Cisco_Config_Gatekeeper_to_CCM612_DE.pdf
Documentation_FR=4xPBX\NVPBX-Cisco\NVPBX4012_Cisco_Config_Gatekeeper_to_CCM612_FR.pdf
Documentation_EN=4xPBX\NVPBX-Cisco\NVPBX4012_Cisco_Config_Gatekeeper_to_CCM612_EN.pdf

[Cisco_2]
Name=Call-Manager Express H.323
H323=1
SIP=0
UseGK=1
RunAsGateway=1
DisableFastStart=1
Documentation_DE=4xPBX\NVPBX-Cisco\NVPBX4012_Cisco_Config_Gatekeeper_to_CCM612_DE.pdf
Documentation_FR=4xPBX\NVPBX-Cisco\NVPBX4012_Cisco_Config_Gatekeeper_to_CCM612_FR.pdf
Documentation_EN=4xPBX\NVPBX-Cisco\NVPBX4012_Cisco_Config_Gatekeeper_to_CCM612_EN.pdf

[Cisco_3]
Name=Call-Manager SIP
H323=0
SIP=1
UseGK=0
RunAsGateway=0
DisableFastStart=0
DisableH245Tunnel=0
Documentation_DE=4xPBX\NVPBX-Cisco\NVPBX4038_CISCO_SIP_DE.pdf
Documentation_FR=4xPBX\NVPBX-Cisco\NVPBX4038_CISCO_SIP_FR.pdf
Documentation_EN=4xPBX\NVPBX-Cisco\NVPBX4038_CISCO_SIP_EN.pdf

;******************************** Aastra
[Aastra_1]
Name=Ascotel SIP
H323=0
SIP=1
UseGK=0
Broadcast=1
Documentation_DE=4xPBX\NVPBX-Aastra\NVPBX_Ascotel_SIP_DE.pdf
Documentation_FR=4xPBX\NVPBX-Aastra\NVPBX_Ascotel_SIP_FR.pdf
Documentation_EN=4xPBX\NVPBX-Aastra\NVPBX_Ascotel_SIP_EN.pdf

[Aastra_2]
Name=Ascotel SIP + OIP ATAS Gateway
H323=0
SIP=1
UseGK=0
Broadcast=1
ForcedRelease=1
Documentation_DE=4xPBX\NVPBX-Aastra\NVPBX_Ascotel_SIP-OIP_DE.pdf
Documentation_FR=4xPBX\NVPBX-Aastra\NVPBX_Ascotel_SIP-OIP_FR.pdf
Documentation_EN=4xPBX\NVPBX-Aastra\NVPBX_Ascotel_SIP-OIP_EN.pdf


;******************************** Siemens
[Siemens_1]
Name=HiPath 8000
H323=0
SIP=1
UseGK=0
Documentation_DE=4xPBX\NVPBX-Siemens\NVPBX4020_Siemens_HiPath_8000_SIP_Configuration_DE.pdf
Documentation_FR=4xPBX\NVPBX-Siemens\NVPBX4020_Siemens_HiPath_8000_SIP_Configuration_FR.pdf
Documentation_EN=4xPBX\NVPBX-Siemens\NVPBX4020_Siemens_HiPath_8000_SIP_Configuration_EN.pdf


;******************************** Nortel
[Nortel_1]
Name=CS1000
H323=0
SIP=1
UseGK=0
Documentation_DE=4xPBX\NVPBX-Nortel\NVPBX4032_Nortel_CS1000_SIP_H323_EN.pdf
Documentation_FR=4xPBX\NVPBX-Nortel\NVPBX4032_Nortel_CS1000_SIP_H323_EN.pdf
Documentation_EN=4xPBX\NVPBX-Nortel\NVPBX4032_Nortel_CS1000_SIP_H323_EN.pdf


;******************************** NEC
[NEC_1]
Name=IS3000 SIP@Net
H323=0
SIP=1
UseGK=0
ForcedRelease=1
CSTA=1
Documentation_DE=4xPBX\NVPBX4033_NEC_SIP@Net_iS3000_Configuration_EN.pdf
Documentation_FR=4xPBX\NVPBX4033_NEC_SIP@Net_iS3000_Configuration_EN.pdf
Documentation_EN=4xPBX\NVPBX4033_NEC_SIP@Net_iS3000_Configuration_EN.pdf

[NEC_2]
Name=IS3000 SIP@Net + DMLS
H323=0
SIP=1
UseGK=0
ForcedRelease=1
CSTA=1
Documentation_DE=4xPBX\NVPBX4033_NEC_SIP@Net_iS3000_Configuration_EN.pdf
Documentation_FR=4xPBX\NVPBX4033_NEC_SIP@Net_iS3000_Configuration_EN.pdf
Documentation_EN=4xPBX\NVPBX4033_NEC_SIP@Net_iS3000_Configuration_EN.pdf

[NEC_3]
Name=UNIVERGE SV8500
H323=0
SIP=1
UseGK=0
G711PayloadSizeMs=30
AssertedIdentityMode=1
ForcedRelease=1
CSTA=1
Documentation_DE=4xPBX\NVPBX-NEC\NVPBX4034_NEC_SV8500_Configuration_EN.pdf
Documentation_FR=4xPBX\NVPBX-NEC\NVPBX4034_NEC_SV8500_Configuration_EN.pdf
Documentation_EN=4xPBX\NVPBX-NEC\NVPBX4034_NEC_SV8500_Configuration_EN.pdf

[NEC_4]
Name=UNIVERGE SV8500 + DMLS
H323=0
SIP=1
UseGK=0
G711PayloadSizeMs=30
AssertedIdentityMode=1
ForcedRelease=1
CSTA=1
Documentation_DE=4xPBX\NVPBX-NEC\NVPBX4034_NEC_SV8500_Configuration_EN.pdf
Documentation_FR=4xPBX\NVPBX-NEC\NVPBX4034_NEC_SV8500_Configuration_EN.pdf
Documentation_EN=4xPBX\NVPBX-NEC\NVPBX4034_NEC_SV8500_Configuration_EN.pdf

[NEC_5]
Name=UNIVERGE SV8300
H323=0
SIP=1
UseGK=0
ForcedRelease=1
CSTA=1
Documentation_DE=4xPBX\NVPBX-NEC\NVPBX4036_NEC_SV8300_Configuration_EN.pdf
Documentation_FR=4xPBX\NVPBX-NEC\NVPBX4036_NEC_SV8300_Configuration_EN.pdf
Documentation_EN=4xPBX\NVPBX-NEC\NVPBX4036_NEC_SV8300_Configuration_EN.pdf

[NEC_6]
Name=UNIVERGE SV8300 + DMLS
H323=0
SIP=1
UseGK=0
ForcedRelease=1
CSTA=1
Documentation_DE=4xPBX\NVPBX-NEC\NVPBX4036_NEC_SV8300_Configuration_EN.pdf
Documentation_FR=4xPBX\NVPBX-NEC\NVPBX4036_NEC_SV8300_Configuration_EN.pdf
Documentation_EN=4xPBX\NVPBX-NEC\NVPBX4036_NEC_SV8300_Configuration_EN.pdf

[NEC_7]
Name=UNIVERGE SV8100
H323=0
SIP=1
UseGK=0
ForcedRelease=1
CSTA=1
Documentation_DE=4xPBX\NVPBX-NEC\NVPBX4034_NEC_SV8500_Configuration_EN.pdf
Documentation_FR=4xPBX\NVPBX-NEC\NVPBX4034_NEC_SV8500_Configuration_EN.pdf
Documentation_EN=4xPBX\NVPBX-NEC\NVPBX4034_NEC_SV8500_Configuration_EN.pdf

[NEC_8]
Name=UNIVERGE SV8100 + DMLS
H323=0
SIP=1
UseGK=0
ForcedRelease=1
CSTA=1
Documentation_DE=4xPBX\NVPBX-NEC\NVPBX4034_NEC_SV8500_Configuration_EN.pdf
Documentation_FR=4xPBX\NVPBX-NEC\NVPBX4034_NEC_SV8500_Configuration_EN.pdf
Documentation_EN=4xPBX\NVPBX-NEC\NVPBX4034_NEC_SV8500_Configuration_EN.pdf


;******************************** DeTeWe
[DeTeWe_1]
Name=Opencom
H323=0
SIP=1
UseGK=0
Broadcast=1
Documentation_DE=4xPBX\NVPBX-Aastra\NVPBX4035_Aastra_OpenCom_DE.pdf
Documentation_FR=4xPBX\NVPBX-Aastra\NVPBX4035_Aastra_OpenCom_DE.pdf
Documentation_EN=4xPBX\NVPBX-Aastra\NVPBX4035_Aastra_OpenCom_DE.pdf


;******************************** Avaya
[Avaya_1]
Name=Avaya
SIP=1
Documentation_DE=4xPBX\NVPBX-Avaya\NVPBX4010_Avaya_DE.pdf
Documentation_FR=4xPBX\NVPBX-Avaya\NVPBX4010_Avaya_FR.pdf
Documentation_EN=4xPBX\NVPBX-Avaya\NVPBX4010_Avaya_EN.pdf


;******************************** Lync
[Lync_1]
Name=Lync
SIP=1
Documentation_DE=4xPBX\
Documentation_FR=4xPBX\
Documentation_EN=4xPBX\
